{
    "BoxOverTemp_Stopping": 60,
    "BoxOverTemp_Warning": 30,
    "CCU_Available": true,
    "CCU_SN": "TC2025010210002",
    "CCU_Series": "YT800KW",
    "CCU_Vendor": "TCharge lto",
    "GUN": [
        {
            "GUNOverTemp_Stopping": 60,
            "GUNOverTemp_Warning": 30,
            "GUN_Available": true,
            "GUN_ID": 1,
            "GUN_Type": "GBDC",
            "GUN_maxI": 200,
            "QRCode_URL": "https://abc",
            "QRCode_enable": true,
            "can_ifname": "can0",
            "requestPowerByMinutes": false,
            "requestPowerByPowerKW": false,
            "requestPowerBySOC": true,
            "slac_ifname": "eth3"
        },
        {
            "GUNOverTemp_Stopping": 70,
            "GUNOverTemp_Warning": 30,
            "GUN_Available": true,
            "GUN_ID": 2,
            "GUN_Type": "NACS",
            "GUN_maxI": 250,
            "QRCode_URL": "https://abc",
            "QRCode_enable": true,
            "can_ifname": "can1",
            "requestPowerByMinutes": false,
            "requestPowerByPowerKW": false,
            "requestPowerBySOC": true,
            "slac_ifname": "eth2"
        }
    ],
    "GUN_Numb": 2,
    "ISO4217_CurrencySymbol": "CNY",
    "ISO4217_LeastSign": 100,
    "ISO4217_MinorUnit": 100,
    "TCU_ID": 0,
    "enalbe_offline_price": true,
    "ocpp16": [
        {
            "connect_ip_string": "47.102.124.18",
            "connect_port": 80,
            "enable": true,
            "enable_ssl": false,
            "ssl_ca_filepath": "~/app_run/etc/ca.crt",
            "ssl_cert_filepath": "~/app_run/etc/client.crt",
            "ssl_private_key_filepath": "~/app_run/etc/client.key"
        },
        {
            "connect_ip_string": "47.102.124.18",
            "connect_port": 80,
            "enable": false,
            "enable_ssl": false,
            "ssl_ca_filepath": "~/app_run/etc/ca.crt",
            "ssl_cert_filepath": "~/app_run/etc/client.crt",
            "ssl_private_key_filepath": "~/app_run/etc/client.key"
        }
    ],
    "ocpp21": [
        {
            "connect_ip_string": "47.102.124.18",
            "connect_port": 80,
            "enable": false,
            "enable_ssl": false,
            "ssl_ca_filepath": "~/app_run/etc/ca.crt",
            "ssl_cert_filepath": "~/app_run/etc/client.crt",
            "ssl_private_key_filepath": "~/app_run/etc/client.key"
        }
    ],
    "password": "HCYhMPmnSS8M5id6",
    "pcuhw": {
        "connect_ip_string": "192.168.11.1",
        "connect_port": 502,
        "enable": false,
        "enable_ssl": true
    },
    "pcutc": {
        "connect_ip_string": "192.168.11.31",
        "connect_port": 502,
        "enable": true,
        "enable_ssl": false
    },
    "qttcu": {
        "connect_ip_string": "192.168.11.22",
        "connect_port": 3001,
        "enable": true,
        "enable_ssl": false
    },
    "username": "test"
}
